body, td {
	font-family:	"Open Sans","Roboto",sans-serif;
	font-weight: 	normal;
	font-size:		10pt;
	color:			#333;
}

h1
{
	font-family: "Roboto Condensed","Arial Condensed Light", sans-serif;
	font-weight: 400;
	color: 		#555;
	letter-spacing: -1px;
}

h2, h3, h4, h5, h6, h7 {
    font-family: "Roboto Condensed","Arial Condensed Light", sans-serif;
	font-weight: 300;
}

h1 {
	font-size:			28pt;
}

h2 {
	font-size:			18pt;
}

h3 {
	font-size:			16pt;
}

h4 {
	font-size:			14pt;	
}

a:link,
a:visited {
	text-decoration:	none;
	color:				#5FBDCE;
	text-decoration:underline;
}

a:hover {
	color:				#04859D;
}

hr {
	border: 			0;
	height: 			1px;
	border-top: 		1px solid #aaaaaa;
	color: 				#fff;
	background-color: 	#fff;
}

blockquote {
	margin:				20px 25px 20px 25px;
	border:				1px #f0f0f0 solid;
	border-left:		5px #ccc solid;
	background-color:	#f8f8f8;
	padding:			3px;
	padding-left:		10px;
	font-size:			9pt;
}

blockquote cite {
	display:			block;
	font-weight:		bold;
	text-align:			right;
}

small {
	font-size:			8pt;
}


/********************************************************/
/* Blog Stuff										 	*/
/********************************************************/

article {
	margin-top:			15px;
	margin-bottom:		15px;
	padding-bottom:		15px;
	border-bottom:		1px #ccc solid;
}

article h1 {
	margin: 0px;
	padding-bottom:		3px;
	font-size: 			22pt;
}

article header {
	margin-bottom: 15px;
}

/* Last article tag shouldn't have a border ... */
/* Use child selector because we don't want to match comments - their borders are handled separately */
div#content > article:last-of-type
{
	border-bottom: 0px;
	padding-bottom: 0px;
}

/* ... unless it is also the last child. */
div#content > article:last-child
{
	padding-bottom:		15px;
	border-bottom:		1px #ccc solid;
}

article h1 a, 
article h1 a:link,
article h1 a:visited {
	color: #015666;
	text-decoration: 	none;
}

article h1 a:hover {
	color: #37B6CE;
}

article footer.entry-meta {
	margin-top: 15px;
}

article h4 {
	font-size:			10pt;
	margin:				5px 0px 5px 0px;
	color:				#777;
}

article.sticky {
	margin: 0px;
}

article.sticky h1 {
	font-size: 			28pt;
	border-bottom: 0px;
	margin: 0px;
	font-weight: 400;
}

/* Child because we don't want to match p tags in blockquote */
article div.entry-content > p:last-child {
	margin-bottom: 0px;
}

.child-read-more {
	text-align:			right;
	margin-top:			5px;
	padding-bottom:		5px;
}

/********************************************************/
/* Images											 	*/
/********************************************************/
img.border, a img {
	box-shadow:			0 0 20px #aaa;
	border: 0px;
	border-radius:		5px;
}

/* Form fields, general styles first */
button,
input,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 3px 7px;
}
button,
input {
    line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */
input[type="submit"],
input[type="button"],
input[type="reset"]
{
	padding: 3px 7px;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7c7c7c;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover
{
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border: none;
}

/**** Alignment ****/
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft, img.alignright {
	margin: 15px;
}

img.aligncenter {
	margin: 15px auto;
}

.left {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.right {
	float:right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/**** Images ****/

.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.entry-meta {
	clear:both;
}

.entry-meta,
.entry-meta-header {
	font-style: italic;
	color: #999;
}

/* Post Navigation */
nav.nav-single,
nav.nav-below
{
	overflow: hidden; /* clear */
}

/* =Comments
-------------------------------------------------------------- */
div.comments-area {
	margin-top: 24px;
}

article.comment {
	
}

.commentlist,
.commentlist .children {
	list-style: none;
}

.commentlist,
.commentlist .children,
li.comment {
	padding: 0px;
	margin: 0px;
}

/* No border on comments except in the two cases below */
li.comment article.comment {
	border: none;
	padding: 0px; /* Padding assigned elsewhere was to give some space before the border */
}

/* Show a top border on articles who are preceded by another comment*/
li.comment + li.comment > article {
	border-top : 1px #ccc solid;
	padding-top: 15px;
}

/* Show a top border on the first comment in a list of nested replies */
li.comment ol.children li.comment:first-child {
	border-top : 1px #ccc solid;
}

.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
}

.commentlist .children {
	margin-left: 24px;
}
	
.comments-title {
	margin-bottom: 24px;
	font-size: 14pt;
}

div#content div.comments-area.box {
	border-bottom: none;
}

.comments-area article header {
	margin: 0 0 15px;
	overflow: hidden;
	font-family: "Roboto Condensed", "Arial Condensed Light", sans-serif;
	font-weight: 300;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 65px;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #21759b;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area li.bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	padding: 4px 5px;
	font-size: 10px;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #21759b;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
	margin-top: 24px;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 15px 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 15px;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}

div.wpcf7 form input[type="text"],
div.wpcf7 form input[type="email"],
div.wpcf7 form textarea,
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 10px;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	color: #5e5e5e;
}
.required {
	color: red;
}